<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2effced65aede18fb48f92648559dd7">
  <dict>
    <!--2023-01-31 11:42:56.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
